Server Crashing After Upgrading To ATG 10.2 (Doc ID 2149749.1)

Last updated on JULY 25, 2016

Applies to:

Oracle Commerce Platform - Version 10.2.0.5 and later
Information in this document applies to any platform.

Symptoms

HotSpot JRE errors are thrown since moving to JRE 1.6.0_45-b06.

 

Changes

 Version of Java runtime enviornment changed.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms